/* ----------------------------------------------------------------------------
 * Raima Database Manager
 *
 * Copyright (c) 2010 Raima Inc.,  All rights reserved.
 *
 * Use of this software, whether in source code format, or in executable,
 * binary object code form, is governed by the Raima LICENSE which
 * is fully described in the LICENSE.TXT file, included within this
 * distribution of files.
 * ----------------------------------------------------------------------------
 */

/** \file rdmdatetimeapi.h
 *  \brief Header for the public Date/Time API
 */

#include "rdmdateapi.h"
#include "rdmtimeapi.h"
#include "rdmtimestampapi.h"
#include "rdmtimestamptzapi.h"
#include "rdmtimetzapi.h"

/** \defgroup datetime Date/Time APIs
 * \ingroup datatypes
 *
 * The RDM datetime datatype APIs.  The functions here are located in \lib{base}
 *
 */
